package com.rv.plugin.calendar;

final class OnItemSelectedRunnable implements Runnable {
    final WheelView3 loopView;

    OnItemSelectedRunnable(WheelView3 loopview) {
        loopView = loopview;
    }

    @Override
    public final void run() {
        loopView.onItemSelectedListener.onItemSelected(loopView.getCurrentItem());
    }
}
